/*
Theme Name: WSU TV
Theme URI: https://www.wichita.edu/
Author: Mike Marlett
Author URI: https://websupport.wichita.edu/
Description: A child theme of WSU Twenty Eighteen to extend page types.
Template:     wsutwentyeighteen
Version: 2.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: wsutv

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.wsutv-podcast-nav {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.wp-block-embed-youtube > .wp-block-embed__wrapper { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.wp-block-embed-youtube > .wp-block-embed__wrapper > iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.filepond--drop-label {
    background-color: white;
}


.filepond--file-poster img {
	width: 100%;
	height: auto;
}

@media (min-width: 992px){
 .col-lg-8 {
		max-width: 100% !important;
		flex: 0 0 100% !important;
	}
}

body.post-type-archive-digital_sign .page-title {
	display: none;
}

.tubepress-thumbs {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.tubepress-thumb {
    margin: 20px;
}

.tubepress-meta-title > a {
    border-bottom: none;
    font-size: 1.4em;
    line-height: 1.1em;
}

.tubepress-thumbnail-image {
    margin-bottom: 5px !important;
}